<?php
require('fpdf.php');

class PDF extends FPDF{
	
	
	function Header(){
		$this->Image('topo_certificado.jpg',1,1,200); //logo
	    $this->SetFont('Arial','B',9);
		$this->Ln(18);//quebra de linha
		$this->setX(210);
		$this->Ln(5);//quebra de linha
	}
	
	// Page footer
	function Footer(){
		// Position at 1.5 cm from bottom
		$this->SetY(-15);
		// Arial italic 8
		$this->SetFont('Arial','I',8);
		// Page number
		$this->Cell(0,10,'Page '.$this->PageNo().'/{nb}',0,0,'C');
	}
	
}

// Instanciation of inherited class
//Instanciation of inherited class
$pdf=new PDF('L','mm','A4');
$pdf->AliasNbPages();
$pdf->AddPage();
$pdf->SetLineWidth(0.2);
$pdf->Line(150,45,150,160);
$pdf->setY("40");
$pdf->setX("10");
$pdf->SetFont('Arial','',14);
$pdf->Cell(0,50,'Parabéns,',0,1,'');
$pdf->setY("80");
$pdf->setX("10");
$pdf->Cell(0,0,'Você foi aprovado(a) e acaba de receber seu Certificado Web.',0,1,'');
$pdf->setY("90");
$pdf->Cell(0,0,'Favor imprimir as páginas 2 e 3  abaixo.',0,1,'');
$pdf->setY("100");
$pdf->setX("10");
$pdf->Cell(0,0,'Antes de apresentá-lo ao setor responsável verifique se ele',0,1,'');
$pdf->Cell(0,12,'contém  todas as características exigidas.',0,1,'');
$pdf->Cell(0,10,'Faça um teste no Autenticador de Certificados na página',0,1,'');
$pdf->Cell(0,2,'http://www.imazon.com.br/autenticacao/ a fim de verificar',0,1,'');
$pdf->Cell(0,10,'se o documento está sendo exibido normalmente.',0,1,'');

$pdf->Cell(0,10,'Em caso de dúvidas ou problemas entre em contato',0,1,'');
$pdf->Cell(0,2,'pelo e-mail atendimento@imazon.com.br.',0,1,'');

$pdf->Cell(0,30,'Atenciosamente,',0,1,'');
$pdf->SetFont('Arial','B',14);
$pdf->Cell(0,-20,'Equipe Imazon',0,1,'');


$pdf->setY("40");
$pdf->setX("160");
$pdf->SetFont('Arial','B',14);
$pdf->Cell(0,50,'Certificado Impresso Original',0,1,'');
$pdf->SetFont('Arial','',14);
$pdf->setY("80");
$pdf->setX("160");
$pdf->Cell(0,0,'Este certificado está disponível, também, na versão Original',0,1,'');
$pdf->setX("160");
$pdf->Cell(0,12,'para ser enviado pelos Correios.',0,1,'');

$pdf->setY("95");
$pdf->setX("160");
$pdf->Cell(0,0,'Para solicitar o envio basta navegar no Menu Principal até',0,1,'');
$pdf->setX("160");
$pdf->Cell(0,12,'Certificado Impresso.',0,1,'');
$pdf->setX("160");
$pdf->Cell(0,12,'Gere e pague a fatura. Em até 20 dias o documento',0,1,'');
$pdf->setX("160");
$pdf->Cell(0,0,'será entregue em seu endereço.',0,1,'');


$pdf->setY("125");
$pdf->setX("160");
$pdf->Cell(0,12,'Click no botão PAGAR somente quando for solicitar o ',0,1,'');
$pdf->setX("160");

$pdf->Cell(0,0,'certificado, visto que iniciado o processo de pagamento',0,1,'');
$pdf->setX("160");

$pdf->Cell(0,12,'não poderá ser interrompido.',0,1,'');
$pdf->Output();

?>